/*============================================================================
[Print Stylesheet]															  	  *
==============================================================================
Project: UM V-BID								  *
Version: 1.0																	  *
Created:   03/11/2010															  *
Assigned to:   Meili Chen														  *
Primary use:   Entire site - one , two ( three column) layouts							  *
=============================================================================*/

body, div {font-size: 14px; color: #000; background: #fff;}
a {color: #000; text-decoration: none;}
img a {border: 0 !important;}
#mainContent {font-size: 14px;}

h1 {font-size: 14pt;}
h2 {font-size: 13pt;}
h3 {font-size: 12pt;}
h4 {font-size: 11pt;}
h5 {font-size: 10pt;}
h6 {font-size: 9pt;}

#header h1 {font-size: 18px !important;}
h1#pageTitle {font-size: 17px !important; color: #000;}

#middle, #footer {padding: 10px 0; border-top: 1px solid #999;}

#text h1, #skip, #banners, #searchBox, #globalNav, #subNav, #footNav, #secondCol, #thirdCol, #footer .logo{display: none;}

#mainContent table {border-collapse: collapse;  margin-bottom: 20px; }
td, th {padding: 0.1em 1em;	border: 1px solid #000; }


